{% extends 'base.html.twig' %}

{% block title %}Reportes index{% endblock %}

{% block body %}
    <h1>Reportes index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for reporte in reportes %}
            <tr>
                <td>{{ reporte.id }}</td>
                <td>
                    <a href="{{ path('app_reportes_show', {'id': reporte.id}) }}">show</a>
                    <a href="{{ path('app_reportes_edit', {'id': reporte.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_reportes_new') }}">Create new</a>
{% endblock %}
